Bug 340901 - multiarch conflicts in cman
multiarch conflicts in cman
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cman (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fabio Massimo Di Nitto
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:34 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:09:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:34:04 EDT
cman (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /sbin/ccs_test from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/ccs_tool from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/ccsd from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/dlm_controld from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_ack_manual from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_apc from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_bladecenter from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_brocade from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_bullpap from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_drac from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_egenera from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_ilo from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_ipmilan from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_manual from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_mcdata from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_node from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_rps10 from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_rsa from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_rsb from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_sanbox2 from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_scsi from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_scsi_test from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_tool from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_vixel from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_wti from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_xvm from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fence_xvmd from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/fenced from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/gfs_controld from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/group_tool from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /sbin/groupd from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /usr/libexec/lcrso/service_cman.lcrso from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /usr/sbin/cman_tool from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /usr/sbin/mkqdisk from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7
  file /usr/sbin/qdiskd from install of cman-2.0.60-3.fc7 conflicts with file from package cman-2.0.60-3.fc7

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:28:33 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-06-09 18:59:37 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 10:09:28 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.